<?php
/* @var $this NewsletterSubscriberController */
/* @var $model NewsletterSubscriber */
$this->breadcrumbs = array(
    'Newsletter Subscribers' => array('admin'),
    $model->email,
);
$this->menu = array(
    array('label' => 'List NewsletterSubscriber', 'url' => array('admin')),
    array('label' => 'Create NewsletterSubscriber', 'url' => array('create')),
    array('label' => 'Update NewsletterSubscriber', 'url' => array('update', 'id' => $model->id)),
    array('label' => 'Delete NewsletterSubscriber', 'url' => '#', 'linkOptions' => array('submit' => array('delete', 'id' => $model->id), 'confirm' => 'Are you sure you want to delete this item?')),
    array('label' => 'Manage NewsletterSubscriber', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>View NewsletterSubscriber #<?php echo $model->id; ?></h1></div>
<?php
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
	'id',
	'email',
    ),
));
?>
